@font-face {

    font-family: 'bebas_neueregular';
    src: url('../fontes/bebasneue.eot');
    src: url('../fontes/bebasneue.eot?#iefix') format('embedded-opentype'),
         url('../fontes/bebasneue.woff2') format('woff2'),
         url('../fontes/bebasneue.woff') format('woff'),
         url('../fontes/bebasneue.ttf') format('truetype'),
         url('../fontes/bebasneue.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin: 0;
	padding: 0;
}
.container{
	height: 400px;
	width: 400px;
	margin: 100px auto;
	
}
.login{
	margin: auto;
	height: 200px; 
	width: 90%;
	padding-top: 30%;

}
.login legend{
	font-family: 'bebas_neueregular';
	color: #4169E1;
	font-size: 35px;
}
.login .direita{
	float: right;
	padding-top: 30px;
}
.login .esquerda{
	float: left;
	width: 60%;
	height: 100px;
	padding-top: 30px;
}


.btn{
	background-color: #363636;
	color: #fff; 
	font-family:'bebas_neueregular';
	width: 90px;
	height: 50px;

}